WhatsApp 2.8.7 para iPhone 3G [Modificado]

Tema en 'iPod / iPhone / iPad' iniciado por MrBlackSpirit, 11 Ene 2013.

  1. MrBlackSpirit

    MrBlackSpirit Bovino Milenario

    Requerimientos: Instalarla desde iTools o iFunbox. Tener Jailbreak y AppSync en su dispositivo

    [​IMG]

    http://www.mediafire.com/?6q9woqis81nukdt
    Pass: mrblackspirit

    Actualización: Versión 2.8.6

    Actualización 16/04/2013: Whatsapp no funciona mas para iPhone 2G/3G, el problema es directo con los servidores no con la aplicación, quien aun le funcione es porque anteriormente ya lo tenia instalado y no a restaurado, pueden probar alguna de las alternativas aun funcionales como Viber o Line, las pueden encontrar en mi lista de aportes.
     
  2. karlgalindo

    karlgalindo Becerro

    Alguien ya la probó?
     
  3. ARLOY

    ARLOY Becerro

    Este what servira para instalarlo en un ipod touch 5g
     
  4. ricmaldo

    ricmaldo Bovino adicto

    como lo instalo?????
     
  5. burguitron

    burguitron Becerro

    Gracias por el aporte, he provado desde el ifunbox y el itools y los dos me dicen mala arquitectura, no me lo deja intalar.
    Edito; tengo un 3g con jailbreak y appsync instalado
     
  6. C4rL05

    C4rL05 Bovino Milenario

    La probaré en los proximos dias, nomas que acabe de poner al 100 mi pc.

    Salu2.
     
  7. SalaniS

    SalaniS Becerro


    igual me sale ese error ami.
     
  8. burguitron

    burguitron Becerro

    Bueno, pense que hacia algo mal, a ver si el compañero nos dice que puede ser, que tengo un mono de whasapear!!!!!
     
  9. hfecmrr

    hfecmrr Becerro

    NO FUNCIONA "Incorrect Architecture Error", de igual manera muchas gracias por el aporte!!!!!! Seguiremos investigando...
     
  10. MrBlackSpirit

    MrBlackSpirit Bovino Milenario

    Voy a subir la versión 2.8.6 en estos días, mantenerse al tanto del post
     
  11. burguitron

    burguitron Becerro

    Y esta valdra para el 3g y nos dara el codigo de activacion?es que yo intento instalarlo en un 3g que antes tenia wh pero con diferente numero y la version 2.8.4 me funciona pero al intentar enviar codigo de activacion me dice version obsoleta, gracias.
    Salu2
     
  12. fcmj

    fcmj Becerro

    ¿Que fue lo que le modificastes al what?
     
  13. montyjluisg

    montyjluisg Bovino maduro

    Grax bro esperando el enlace
     
  14. burguitron

    burguitron Becerro

    He instalado tu what 2.8.7 en mi 3g con el with00 6, se intala, pero al arrancar se cierra.
    Saludos
     
  15. Rattlytocho

    Rattlytocho Bovino maduro

    y el link gracias
     
  16. MrBlackSpirit

    MrBlackSpirit Bovino Milenario

    el Link esta actualizado con la versión 2.8.6 ya que la 2.8.7 daba muchos problemas, espero les funcione, sino supongo que tendremos que resignarnos, de cualquier manera manténganse al tanto en el fb de Whited00r ya que la lucha continua para restablecer el servicio en 3G y 2G.
     
  17. ivanneto

    ivanneto Bovino maduro

    descargando gracias por el aporte
     
  18. burguitron

    burguitron Becerro

    Lo mismo, incorrectaechitectura.
     
  19. montyjluisg

    montyjluisg Bovino maduro

    Lo mismo bro se me cierra
     
  20. jlrsmc024

    jlrsmc024 Bovino maduro

    no funciona el link... quien puede subirlo de nuevo
     

Compartir esta página